.rubberContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
.formErrorText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-align: left;
}
.mediaTopEdge {
	background-image: url(images/mediaTopEdge.gif);
	background-repeat: repeat-x;
}
.mediaRightEdge {
	background-image: url(images/mediaRightEdge.gif);
	background-repeat: repeat-y;
}
.innerTopEdge {
	background-image: url(images/showInnerTopEdge.gif);
	background-repeat: repeat-x;
}
.innerLeftEdge {
	background-image: url(images/showInnerLeftEdge.gif);
	background-repeat: repeat-y;
}
.innerRightEdge {
	background-image: url(images/showInnerRightEdge.gif);
	background-repeat: repeat-y;
}
.innerLwrEdge {
	background-image: url(images/showInnerLwrEdge.gif);
	background-repeat: repeat-x;
}
.guestLwrEdge {
	background-image: url(images/mediaLwrEdge.gif);
	background-repeat: repeat-x;
}
.mediaLeftEdge {
	background-image: url(images/mediaLeftEdge.gif);
	background-repeat: repeat-y;
}
.mediaLwrEdge {
	background-image: url(images/mediaLwrEdge.gif);
	background-repeat: repeat-x;
}
.homeTopEdge {
	background-image: url(images/homeTopEdge.gif);
	background-repeat: repeat-x;
}
.homeREdge {
	background-image: url(images/homeRightEdge.gif);
	background-repeat: repeat-y;
}
.homeLwrEdge {
	background-image: url(images/homeLwrEdge.gif);
	background-repeat: repeat-x;
}
.homeLeftEdge {
	background-image: url(images/homeLeftEdge.gif);
	background-repeat: repeat-y;
}
.showLwrEdge {
	background-image: url(images/showLwrEdge.gif);
	background-repeat: repeat-x;
}
.showLeftEdge {
	background-image: url(images/showLeftEdge.gif);
	background-repeat: repeat-y;
}
.showREdge {
	background-image: url(images/showRightEdge.gif);
	background-repeat: repeat-y;
}
.showTopEdge {
	background-image: url(images/showTopEdge.gif);
	background-repeat: repeat-x;
}
.showContentBg {
	background-image: url(images/showContentImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.gigsBg {
	background-image: url(images/gigsContentImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.gigsTopEdge {
	background-image: url(images/gigsTopEdge.gif);
	background-repeat: repeat-x;
}
.gigsLeftEdge {
	background-image: url(images/gigsLeftEdge.gif);
	background-repeat: repeat-y;
}
.gigsREdge {
	background-image: url(images/gigsRightEdge.gif);
	background-repeat: repeat-y;
}
.gigsLwrEdge {
	background-image: url(images/gigsLwrEdge.gif);
	background-repeat: repeat-x;
}
.quotesLwrEdge {
	background-image: url(images/quotesLwrEdge.gif);
	background-repeat: repeat-x;
}
.quotesLeftEdge {
	background-image: url(images/quotesLeftEdge.gif);
	background-repeat: repeat-y;
}
.quotesTopEdge {
	background-image: url(images/quotesTopEdge.gif);
	background-repeat: repeat-x;
}
.quotesREdge {
	background-image: url(images/quotesRightEdge.gif);
	background-repeat: repeat-y;
}
.quotesBg {
	background-image: url(images/quotesContentImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.mediaBg {
	background-image: url(images/mediaContentImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333399;
	text-decoration: underline;
/*	color: #000099; #3333CC*/
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color: #333399;
/*	color: #006666; */
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990099;
	text-decoration: underline;
}
.linksTopEdge {
	background-image: url(images/linksTopEdge.gif);
	background-repeat: repeat-x;
}
.linksREdge {
	background-image: url(images/linksRightEdge.gif);
	background-repeat: repeat-y;
}
.linksLwrEdge {
	background-image: url(images/linksLwrEdge.gif);
	background-repeat: repeat-x;
}
.linksLeftEdge {
	background-image: url(images/linksLeftEdge.gif);
	background-repeat: repeat-y;
}
.linksBg {
	background-image: url(images/linksContentImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.guestTopEdge {
	background-image: url(images/guestTopEdge.gif);
	background-repeat: repeat-x;
}
.guestREdge {
	background-image: url(images/guestRightEdge.gif);
	background-repeat: repeat-y;
}
.guestLwrEdge {
	background-image: url(images/guestLwrEdge.gif);
	background-repeat: repeat-x;
}
.guestLEdge {
	background-image: url(images/guestLeftEdge.gif);
	background-repeat: repeat-y;
}
.guestBg {
	background-image: url(images/guestContentImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.guestFaces {
	background-image: url(images/faces_left.gif);
	background-repeat: repeat-x;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-width: 1;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-color: #000000;
	border-bottom-width: thin;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-color: #000000;
	border: 1;
}	
.contactLwrEdge {
	background-image: url(images/contactLwrEdge.gif);
	background-repeat: repeat-x;
}
.contactLEdge {
}
.contactREdge {
	background-image: url(images/contactRightEdge.gif);
	background-repeat: repeat-y;
}
.contactBg {
	background-image: url(images/contactContentImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.contactLEdge {
	background-image: url(images/contactLeftEdge.gif);
	background-repeat: repeat-y;
}
.contactTopEdge {
	background-image: url(images/contactTopEdge.gif);
	background-repeat: repeat-x;
}
.aboutLwrEdge {
	background-image: url(images/aboutLwrEdge.gif);
	background-repeat: repeat-x;
}
.aboutREdge {
	background-image: url(images/aboutRightEdge.gif);
	background-repeat: repeat-y;
}
.aboutTopEdge {
	background-image: url(images/aboutTopEdge.gif);
	background-repeat: repeat-x;
}
.aboutLEdge {
	background-image: url(images/aboutLeftEdge.gif);
	background-repeat: repeat-y;
}
.aboutBg {
	background-image: url(images/aboutContentImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
